-S 1  -X RUN  -Q 0 -L 2   93 400
-S 0  -X RUN  -Q 0 -L 2   74 250
-S 0  -X RUN  -Q 0 -L 2   52 150
-S 0  -X RUN  -Q 0 -L 2   50 250
-S 1  -X RUN  -Q 1 -L 1   45 150
-S 2  -X RUN  -Q 1 -L 1   42 125
-S 2  -X RUN  -Q 1 -L 1   36 125
-S 2  -X RUN  -Q 1 -L 1   34 200
-S 3  -X RUN  -Q 2 -L 1   30 150
-S 3  -X RUN  -Q 2 -L 1   28 100
-S 3  -X RUN  -Q 2 -L 1   26 400
-S 1  -X RUN  -Q 3 -L 1   24 300
-S 1  -X RUN  -Q 3 -L 1   24 250
-S 1  -X RUN  -Q 3 -L 1   19 100
-S 4  19 125
-S 4  18 100
-S 4  13 150
